.u-section-1 {background-image: linear-gradient(0deg, rgba(45,41,51,0.3), rgba(45,41,51,0.3)), url("https://duibe7slt06r7.cloudfront.net/Live/Binaries/en-AU/images/Charter-Air-Taxi-Air-Charter-Service_tcm75-3301.jpg"); background-position: 50% 50%; min-height: 728px}
.u-section-1 .u-group-1 {width: 784px; min-height: 446px; height: auto; background-image: none; margin: 163px auto 0}
.u-section-1 .u-container-layout-1 {padding-left: 60px; padding-right: 60px}
.u-section-1 .u-shape-1 {width: 392px; height: 208px; position: relative; background-image: none; margin: 104px auto 0}
.u-section-1 .u-text-1 {text-transform: uppercase; font-weight: 400; margin: -277px 0 35px}
.u-section-1 .u-text-2 {margin-left: 0; margin-right: 0; position: relative; font-weight: 700; font-size: 1.5rem}
.u-section-1 .u-text-3 {margin-left: 0; margin-right: 0; position: relative; font-weight: 400; font-size: 2.25rem}
.u-section-1 .u-image-1 {min-height: 178px; background-image: url("images/696a3dac6b7418675517c19027d8b3a1.png"); background-position: 50% 50%; height: auto; width: 1324px; margin: -59px auto 0 0}
.u-section-1 .u-container-layout-2 {margin-bottom: 0} 

@media (max-width: 1199px){ .u-section-1 .u-group-1 {width: 646px}
.u-section-1 .u-container-layout-1 {padding-left: 0; padding-right: 0}
.u-section-1 .u-shape-1 {width: 323px}
.u-section-1 .u-text-1 {position: relative}
.u-section-1 .u-image-1 {margin-right: initial; margin-left: initial; width: auto} }

@media (max-width: 991px){ .u-section-1 {min-height: 1059px}
.u-section-1 .u-group-1 {width: 495px; min-height: 453px; margin-top: 369px}
.u-section-1 .u-shape-1 {width: 248px; margin-top: 45px}
.u-section-1 .u-text-1 {font-size: 4.5rem; margin-top: -198px; margin-bottom: 0}
.u-section-1 .u-text-2 {margin-top: 20px; margin-bottom: 0; font-size: 1.125rem}
.u-section-1 .u-text-3 {margin-bottom: 45px}
.u-section-1 .u-image-1 {margin-top: 59px; width: auto; margin-right: initial; margin-left: initial} }

@media (max-width: 767px){ .u-section-1 .u-group-1 {width: 464px}
.u-section-1 .u-shape-1 {width: 232px}
.u-section-1 .u-text-2 {font-size: 1.5rem} }

@media (max-width: 575px){ .u-section-1 {min-height: 562px}
.u-section-1 .u-group-1 {width: 340px}
.u-section-1 .u-shape-1 {width: 195px}
.u-section-1 .u-text-1 {font-size: 3rem}
.u-section-1 .u-text-2 {font-size: 1rem} }.u-section-2 {background-image: none}
.u-section-2 .u-sheet-1 {min-height: 360px}
.u-section-2 .u-layout-wrap-1 {margin: 26px 0}
.u-section-2 .u-layout-cell-1 {min-height: 456px}
.u-section-2 .u-container-layout-1 {padding-left: 30px; padding-right: 30px}
.u-section-2 .u-icon-1 {height: 64px; width: 64px; margin: 60px auto 0}
.u-section-2 .u-text-1 {font-size: 1.5rem; margin: 30px 0 0}
.u-section-2 .u-text-2 {margin: 20px 0}
.u-section-2 .u-layout-cell-2 {min-height: 456px}
.u-section-2 .u-container-layout-2 {padding-left: 30px; padding-right: 30px}
.u-section-2 .u-icon-2 {height: 64px; width: 64px; margin: 60px auto 0}
.u-section-2 .u-text-3 {font-size: 1.5rem; margin: 30px 0 0}
.u-section-2 .u-text-4 {margin: 20px 0}
.u-section-2 .u-layout-cell-3 {min-height: 456px}
.u-section-2 .u-container-layout-3 {padding-left: 30px; padding-right: 30px}
.u-section-2 .u-icon-3 {height: 64px; width: 64px; margin: 60px auto 0}
.u-section-2 .u-text-5 {width: 203px; font-size: 1.5rem; margin: 30px auto 0}
.u-section-2 .u-text-6 {margin: 20px 0}
.u-section-2 .u-layout-cell-4 {min-height: 456px}
.u-section-2 .u-container-layout-4 {padding-left: 30px; padding-right: 30px}
.u-section-2 .u-icon-4 {height: 64px; width: 64px; margin: 60px auto 0}
.u-section-2 .u-text-7 {font-size: 1.5rem; margin: 30px 0 0}
.u-section-2 .u-text-8 {margin: 20px 0} 

@media (max-width: 1199px){ .u-section-2 .u-sheet-1 {min-height: 522px; margin: 0 calc(((100% - 940px) / 2))}
.u-section-2 .u-layout-wrap-1 {margin-top: 0; margin-bottom: 0; margin-right: initial; margin-left: initial}
.u-section-2 .u-layout-cell-1 {min-height: 314px}
.u-section-2 .u-container-layout-1 {padding-left: 25px; padding-right: 25px}
.u-section-2 .u-text-1 {font-size: 1.25rem}
.u-section-2 .u-layout-cell-2 {min-height: 314px}
.u-section-2 .u-container-layout-2 {padding-left: 25px; padding-right: 25px}
.u-section-2 .u-text-3 {font-size: 1.25rem}
.u-section-2 .u-layout-cell-3 {min-height: 314px}
.u-section-2 .u-container-layout-3 {padding-left: 25px; padding-right: 25px}
.u-section-2 .u-text-5 {width: 163px; font-size: 1.25rem; margin-left: 0; margin-right: 0}
.u-section-2 .u-layout-cell-4 {min-height: 314px}
.u-section-2 .u-container-layout-4 {padding-left: 25px; padding-right: 25px}
.u-section-2 .u-text-7 {font-size: 1.25rem} }

@media (max-width: 991px){ .u-section-2 .u-sheet-1 {min-height: 360px; margin-left: calc(((100% - 720px) / 2)); margin-right: calc(((100% - 720px) / 2))}
.u-section-2 .u-layout-wrap-1 {margin-top: 38px; margin-bottom: 38px; margin-right: initial; margin-left: initial}
.u-section-2 .u-container-layout-1 {padding-left: 19px; padding-right: 19px}
.u-section-2 .u-text-1 {font-size: 1.875rem}
.u-section-2 .u-container-layout-2 {padding-left: 19px; padding-right: 19px}
.u-section-2 .u-text-3 {font-size: 1.875rem}
.u-section-2 .u-container-layout-3 {padding-left: 19px; padding-right: 19px}
.u-section-2 .u-text-5 {width: 307px; font-size: 1.875rem}
.u-section-2 .u-container-layout-4 {padding-left: 19px; padding-right: 19px}
.u-section-2 .u-text-7 {font-size: 1.875rem} }

@media (max-width: 767px){ .u-section-2 .u-sheet-1 {margin-left: calc(((100% - 540px) / 2)); margin-right: calc(((100% - 540px) / 2))}
.u-section-2 .u-layout-wrap-1 {margin-top: 23px; margin-bottom: 53px; margin-right: initial; margin-left: initial}
.u-section-2 .u-container-layout-1 {padding-left: 14px; padding-right: 14px}
.u-section-2 .u-container-layout-2 {padding-left: 14px; padding-right: 14px}
.u-section-2 .u-container-layout-3 {padding-left: 14px; padding-right: 14px}
.u-section-2 .u-text-5 {width: 512px}
.u-section-2 .u-container-layout-4 {padding-left: 14px; padding-right: 14px} }

@media (max-width: 575px){ .u-section-2 .u-sheet-1 {min-height: 1350px; margin-left: calc(((100% - 340px) / 2)); margin-right: calc(((100% - 340px) / 2))}
.u-section-2 .u-layout-wrap-1 {margin-top: 43px; margin-bottom: 43px; margin-right: initial; margin-left: initial}
.u-section-2 .u-layout-cell-1 {min-height: 323px}
.u-section-2 .u-container-layout-1 {padding-left: 9px; padding-right: 9px}
.u-section-2 .u-layout-cell-2 {min-height: 323px}
.u-section-2 .u-container-layout-2 {padding-left: 9px; padding-right: 9px}
.u-section-2 .u-layout-cell-3 {min-height: 323px}
.u-section-2 .u-container-layout-3 {padding-left: 9px; padding-right: 9px}
.u-section-2 .u-text-5 {width: 322px}
.u-section-2 .u-layout-cell-4 {min-height: 323px}
.u-section-2 .u-container-layout-4 {padding-left: 9px; padding-right: 9px} }.u-section-3 {background-image: none; min-height: 206px}
.u-section-3 .u-image-1 {min-height: 204px; background-image: url("images/3c604a736b58b99fa342621dbde45649.png"); height: auto; margin-top: 0; margin-bottom: 2px; background-position: 50% 50%; width: 1300px; margin-left: 0}
.u-section-3 .u-container-layout-1 {margin-bottom: 0}
.u-section-3 .u-btn-1 {background-image: none; margin: 13px auto 20px} 

@media (max-width: 1199px){ .u-section-3 .u-image-1 {margin-top: -25px; margin-bottom: 27px; margin-left: initial; width: auto} }

@media (max-width: 991px){ .u-section-3 {min-height: 105px}
.u-section-3 .u-image-1 {min-height: 104px; width: auto; margin-left: initial} }

@media (max-width: 767px){ .u-section-3 .u-image-1 {min-height: 112px; margin-top: -8px; width: auto; margin-left: initial} }